How to install comixcursors-lefthanded-opaque on Debian Unstable (Sid)